// This stylesheet will hold some common CSS & utilities that is used across the expense sites

.img-responsive {
  max-width: 100%;
  max-height: 100%;
  display: inline-block;
}

.text-center {
  text-align: center;
}

.clearfix:before,
.clearfix:after {
	display: table;
	content: " ";
	clear: both;
}

.header-small-dash {
  position: relative;
  padding-bottom: 0 !important;
}

.header-small-dash::after {
	content: "";
	display: block;
	width: 50px;
	border: 1px solid #B8B8B8;
	position: absolute;
	left: 50%;
	top: 120%;
	margin-left: -25px;
}

.more-dots {
  display: inline-block;
  width: 40px;
  height: 19px;
  background-color: #efefef;
  border-radius: 15px;
  position: relative;
  transition: all 150ms linear;
}

.more-dots:hover {
  background-color: #1fbb18;
}

.more-dots::after {
  content: "...";
  font-size: 40px;
  letter-spacing: -3px;
  line-height: 0;
  color: #49A148;
  position: absolute;
  top: -3px;
  left: 17%;
  transition: color 150ms linear;
}

.more-dots:hover::after {
  color: #fff;
}

.btn {
  display: inline-block;
  padding: 8px 25px;
  font-size: 15px;
  letter-spacing: -0.03em;
  line-height: 1.44;
  cursor: pointer;
  border: 1px solid #333;
  width: auto;
}

@media screen and (max-width: 800px) {
  .footer-links ul {
    padding-left: 50px;
  }
}

.footer-links.footer-mobile {
  display: block !important;
}

@media screen and (max-width: 650px) {
  .footer-links ul:first-child {
    padding-left: 50px;
  }

  .footer-links ul {
    float:none;
    padding-bottom: 25px;
  }
}


/* Contact Us Widget  -starts */

.contactus-form-stickydiv {
	position: fixed;
	bottom: 0;
	right: 0;
	width: 372px;
  z-index: 100;
}

.bump {
	-webkit-animation: bump 0.5s ease;
	-o-animation: bump 0.5s ease;
	animation: bump 0.5s ease;
}

.contactus-form-stickydiv * {
	-webkit-box-sizing: border-box;
		 -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.contactus-form-stickydiv .contact-form {
	width: 372px;
	padding: 20px;
}

.contactus-form-stickydiv .contact-form .form-group {
	margin-bottom: 9px;
}

.contactus-form-stickydiv .contact-form .clr-bdr{
	display: none;
}

@-webkit-keyframes bump {
  0% { bottom: 0em; }
  25% { bottom: 0.5em; }
  50% { bottom: 0em; }
  75% { bottom: 0.5em; }
  100% { bottom: 0em; }
}

@-o-keyframes bump {
  0% { bottom: 0em; }
  25% { bottom: 0.5em; }
  50% { bottom: 0em; }
  75% { bottom: 0.5em; }
  100% { bottom: 0em; }
}


@keyframes bump {
  0% { bottom: 0em; }
  25% { bottom: 0.5em; }
  50% { bottom: 0em; }
  75% { bottom: 0.5em; }
  100% { bottom: 0em; }
}

.icon-mail, .icon-uparrow, .icon-downarrow {
	background: url(/books/images/common-icon.png) no-repeat;
	width: 30px;
	height: 20px;
	display: inline-block;
}

.icon-uparrow {
	background-position: -536px -205px;
	float: right;
}

.icon-mail {
	background-position: -492px -205px;
	margin: 0 0 -5px;
}

.icon-downarrow {
	background-position: -586px -205px;
  margin-top: 5px;
	float: right;
}

.sticky-label {
	background-color: #444;
	width: 165px;
	padding: 5px;
	float: right;
    cursor: pointer;
}

.sticky-label div {
	display: inline;
	font-weight: 300;
	color: #fff;
}

.sticky-label.dropup {
	margin-right: 40px;
	border: 1px solid #444;
	border-radius: 5px 5px 0 0;
	box-shadow: #e5e5e5 0 0 6px 3px;
	border-bottom: none;
  cursor: pointer;
}

.stickyform-container {
	background-color: #fff;
	clear:both;
}

.contact-form {
  position: relative;
  border: 1px solid #ddd;
  width: 550px;
  padding: 40px 40px 30px;
  margin-top:20px;
}

.contact-form .form-control{
  border-radius: 0;
  box-shadow: none;
}
.contact-form .form-group p{
  margin-top: -10px;
  margin-bottom: 0;
  font-size: 12px;
}
.contact-form .form-group div {
	width: 90%;
	display: inline-block;
}
.contact-form .form-group span {
	position: absolute;
	padding-left: 20px;
}

/* To hide sticky footer in mobiles */

@media screen and (max-width: 481px) {
  .contactus-form-stickydiv {
    display: none;
  }
}

.mand {
  color: #F24638;
  margin-left: -15px;
}

.submit-button,
.submit-button:hover {
	background: #48bbb4;
	border-color: #48bbb4;
	color:#fff;
	border-radius: 0;
	padding:7px 20px;
	margin-top:20px;
  font-size:16px;
	border: 1px solid transparent;
}

.form-control {
	display: block;
	width: 100%;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
}

.form-control:focus {
	border-color: #66afe9;
	outline: 0;
}

.has-error .form-control {
	border: 1px solid #a94442;
}

.show {
	display: block !important;
}

.hide-widget {
	display: none !important;
}

.text-danger {
	color: #a94442;
}

.text-uppercase {
  text-transform: uppercase;
}

.zf-iphone-store,
.zf-android-store,
.zf-windows-store,
.canada-post,
.fedex,
.ups,
.dhl,
.australia-post,
.ebay,
.amazon,
.etsy,
.shopify,
.zoho-books,
.zoho-crm {
  background: url('/inventory/images/home-sprite-1x.png') no-repeat;
  background-size: 1400px 485px;
	display: inline-block;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
  .zf-iphone-store,
  .zf-android-store,
  .zf-windows-store,
  .canada-post,
  .fedex,
  .ups,
  .dhl,
  .australia-post,
  .ebay,
  .shopify,
  .amazon,
  .etsy,
  .zoho-books,
  .zoho-crm {
    background-image: url('/inventory/images/home-sprite-2x.png');
    background-repeat: no-repeat;
  }
}

.canada-post {
  background-position: -829px -156px;
	width: 128px;
	height: 31px;
}

.australia-post {
  background-position: -1004px -160px;
	width: 150px;
	height: 24px;
}

.dhl {
  background-position: -654px -164px;
	width: 106px;
	height: 16px;
}

.fedex {
  background-position: -469px -157px;
	width: 105px;
	height: 30px;
}

.amazon {
  background-position: -285px -156px;
	width: 101px;
	height: 32px;
}

.etsy {
  background-position: -1136px -64px;
	width: 85px;
	height: 40px;
}

.ebay {
  background-position: -1253px -64px;
  width: 96px;
  height: 40px;
}

.shopify {
  background-position:  -1185px -275px;
  width: 118px;
  height: 35px;
}

.ups {
  background-position: -402px -50px;;
  width: 58px;
  height: 68px;
}

.zoho-books {
  background-position: -49px -154px;
	width: 201px;
	height: 36px;
}

.zoho-crm {
  background-position: -1176px -154px;
	width: 178px;
	height: 36px;
}

.ups {
  position: relative;
  top: 20px;
  margin-top: -27px;
}

.evernote {
  position: relative;
  top: 10px;
}

.zf-iphone-store {
  background-position: -66px -3px;
	width: 141px;
	height: 47px;
}

.zf-android-store {
  background-position: -222px -3px;
	width: 141px;
	height: 47px;
}

.zf-windows-store {
  background-position: -377px -3px;
	width: 141px;
	height: 47px;
}

.hidden {
  visibility: hidden;
}

.visible {
  visibility: visible;
}

.hide {
  display: none;
}

.show {
  display: block;
}

.circled-bottom-arrow {
  display: inline-block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: 2px solid #fff;
  cursor: pointer;
  transition: border-color 250ms;
}

.circled-bottom-arrow:hover {
  border-color: inherit;
}

.circled-bottom-arrow::after {
  content: '';
  display: inline-block;
  width: 8px;
  height: 8px;
  position: relative;
  top: -1px;
  border-right: 2px solid;
  border-top: 2px solid;

  -webkit-transform: rotate(135deg);
     -moz-transform: rotate(135deg);
          transform: rotate(135deg);
}

.text-center {
  text-align: center;
}


.animated {
  -webkit-animation-name: bounce;
  -webkit-animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease-out;
  -webkit-animation-fill-mode: forwards;

  animation-name: bounce;
  animation-duration: 2s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-out;
  animation-fill-mode: forwards;
}

/*
 * Animation for webkit
*/
@-webkit-keyframes bounce {
    0%, 50%, 100% {-webkit-transform: translateY(0);}
    25%, 75% {-webkit-transform: translateY(-5px);}
}

@keyframes bounce {
    0%, 50%, 100% {transform: translateY(0);}
    25%, 75% {transform: translateY(-5px);}
}

.bounce {
    -webkit-animation-name: bounce;
    animation-name: bounce;
}

.default-anchor {
  text-decoration: underline;
  cursor: pointer;
  color: #027CC2;
}


/* App Logo in Footer */

.books-logo, .subscriptions-logo, .expense-logo, .inventory-logo {
	background:url('../images/common-sprite.png');
	width: 40px;
	height: 40px;
  float: left;
  margin-right: 10px;
}

.books-logo {
	background-position: -18px -518px;
}

.subscriptions-logo {
	background-position: -18px -457px;
}

.expense-logo {
	background-position: -18px -399px;
}

.inventory-logo {
	background-position: -18px -338px;
}

.footer-links {
  max-width: 740px;
  padding: 40px 10px;
  display: block !important;
}

.footer-links ul {
  position: relative;
  width: 30%;
  padding-left: 5%;
}

@media screen and (max-width: 500px) {
  .footer-links {
    padding: 30px 10%;
  }
  .footer-links ul {
    padding: 20px 0%;
    width: 100%;
    min-height: 20px;
  }
}


/* Overwrite central design button */

.signupnow-button a:hover {
  background: #D2382F;
}

.get-started a {
  color: #fff;
  position: relative;
  z-index: 2;
}
.get-started a::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 0;
  background-color: #fff;
  transition: all 0.2s;
  z-index: -1;
}
.get-started a:hover {
  color: #00add5;
}
.get-started a:hover::after {
  width: 100%;
}

